GET /_system/storages/{guid}/redis
Get Redis information for a storage
Get Redis information for a storage
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"bulk": {
"es": 42
},
"storage": {
"document_activity_last_minute": 42,
"count": 42
}
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
storages_view |
Required scope: storages_view |
Back to Storage Return to the Storage category to view other endpoints All API Categories Browse all available API categories